Subject: Re : Re: Re : Re: Re : Re: [EDUC]réponse de Peillon sur la priorité au logiciel libre dans l'éducation
From: [email-masked]
To: Eric Seigne <[email-masked]>
Cc: [email-masked]
Date: Thu, 9 Jan 2014 07:34:12 +0100 (CET)
List-Id: <educ.april.org>

----- Eric Seigne <[email-masked]> a écrit :
> Le 08/01/2014 22:01, [email-masked] a écrit :
> > ----- Éric Seigne <[email-masked]> a écrit :
> >
> >> N'oubliez pas sur ce point l'existence de http://data.abuledu.org dont
> >> l'april est partenaire :)
> >>
> >> a+
> >> Éric
> > Salut Eric,
> >
> > Je l'oublie d'autant moins que c'est toi, sur la liste Educ de l'Aful, qui
> > m'a éclairé sur la privatisation du domaine public opérée par la licence
> > de Gallica, à une époque où tu souhaitais incorporer dans AbulEdu des
> > contes de Perrault accessibles sur Gallica...
> 
> Bah ! comme on dit chez moi !

Pour moi cet aspect est très important. 

En ce que là encore démonstration est faîte qu'à l'April 
le groupe EDUC ne peut pas se limiter au seul aspect "logiciel libre".
On ne peut pas séparer, en matière d'éducation, les différents aspects que 
l'on qualifie faute de mieux de "numérique", pour se canonner sur les seuls 
logiciels libres.

Pratiquement tous les enjeux traités par les différentes associations et 
communautés du Libre convergent dans les pratiques éducatives.

Ici par exemple, les enjeux de l'Open Data, du droit positif du domaine
public qui n'existe pas en France et de la discrimination à l'encontre
des licences libres.

Open Data :
----------
La Commission a proposé d'actualiser la directive de 2003 sur la réutilisation des 
informations du secteur public en étendant considérablement le champ d'application 
de la directive afin d'y inclure, pour la première fois, les bibliothèques, les musées 
et les archives; les règles de 2003 s'appliqueront aux données de telles institutions.
Réf : http://europa.eu/rapid/pressReleasesAction.do?reference=IP/11/1524&format=HTML&aged=0&language=FR&guiLanguage=fr

De ce fait, un certain nombre de pratiques éducatives, notamment dans les domaines
littéraires et artistiques sont concernées par l'Open Data et le droit dit
sui generis sur les bases de données. Cela ne concerne pas seulement 
les musées et les bibliothèques, mais également le CNDP pour la publication 
des annales.

Par exemple, existe une insécurité juridique sur le droit de réutilisation
du site "Prép' Exam" : un accès gratuit aux annales du bac...
http://www.education.gouv.fr/cid67202/-prep-exam-un-acces-gratuit-aux-annales-du-bac.html

Peillon ment dans sa réponse à la députée dans la mesure où
où la réutilisation des données et métadonnées des plateformes
est bloquée par le droit du producteur sur les bases de données
qui ne sont pas sous licence libre de type Open Database License (ODbL).

Discrimination à l'encontre des licences libres :
-------------------------------------------------
L'insécurité juridique dont tu as été victime pour incorporer
des contes de Perrault - qui relèvent pourtant du domaine public -
dans AbulEdu tient au fait qu'AbulEdu étant Libre, il n'est 
donc pas gratuit.

Or la licence de Gallica de la BnF autorise des consultations
"gratuites" mais interdit toute redistribution commerciale, sans
reversement financier.

Ce qui crée une insécurité juridique pour toute distribution 
sous Licence Libre incorporant des oeuvres extraites de Gallica,
outre le fait que rien n'interdit dans une redistribution papier
de redistribuer, y compris sous une forme commerciale, des oeuvres
du domaine public.

Ce qui interdit le troisième aspect : le droit positif du domaine
public qui devrait garantir la pérennité du domaine et des données
publiques, qu'elles soient accessibles sous une forme numérique 
ou pas.

Le groupe Educ de l'April devra donc prendre position, pour d'une
part une exception pédagogique à des fins d'enseignement et de
recherche, pour un droit positif du domaine public permettant
aux enseignants et aux citoyens de redistribuer sans contraintes
des oeuvres élevées dans le domaine public, et enfin la reconnaissance
des Licences Libres par les pouvoirs publics.

> > Pour ce qui concerne les appels à projets des investissements d'avenir
> > qui représentaient chacun 10 millions d'Euros, il s'agissait selon
> > le cahier des charges de plateformes nationales en mode SaaS où l'Etat
> > déléguait une partie de sa mission de service public informatique.
> >
> > Rien à voir avec AbulEdu.
> 
> Ben ... d'après moi on s'en approche sur bien des points, lorsqu'on 
> parle d'ENT par exemple, pour moi l'ENT est un assemblage de services 
> interopérables et fournissant des "choses" dont les formats devraient 
> permettre leurs échanges et modifications par différents modules ...

Je suis d'accord. C'est pour ce faire - et non pas par "idéologie" 
que les appels d'offres spécifiaient "open source" et "interopérabilité".

Pour autant, et pour ce qui me concerne, je n'ai jamais été un chaud
partisan des ENT dont les effets de bord me sont apparus comme
nuisibles... Mais c'est un autre sujet.

> On s'en approche de plus en plus, par un mouvent "de la base vers ... ' 
> pas très haut pour le moment :)
> 
> Mais par exemple les 10M€ ont permis à pas mal de ressources éducatives 
> de passer en version "pseudo numérique" ou "bien numérique" (c'est selon 
> les éditeurs) mais jamais en libre (à ma connaissance). Alors que de 
> notre côté c'est nativement libre [et pas encore assez gros pour aller 
> taper les projets ministère] :o)

Oui, surtout que seules de très grosses structures de l'"Open Source"
(Lingara, Steria, etc) étaient en mesure de répondre...

> > Il ne s'agit pas de condamner/réfuter systématiquement le SaaS.
> > Cela peut très bien se concevoir dans un cadre où la puissance publique
> > garde la main sur son informatique.
> 
> On est tout à fait d'accord, c'est dans ce domaine que j'aime bien la 
> direction de l'AFUL sur les services loyaux.

Pour ma part, même si sur le terrain on est obligés de rester pragmatique,
on ne doit pas déroger aux principes. je partage donc le point de vue
de Richard Stallman sur le SaaS.
Pour ce qui concerne l'April, nous n'avons jamais eu de vrai débat
sur le sujet.

> > Pour autant, je ne suis pas dogmatique. Je peux très bien concevoir
> > que des petites communes et/ou des villes moyennes sous-traitent à
> > une entreprise privée, lorsqu'elles ne disposent de compétences informatiques
> > en interne, par exemple la gestion d'un parc scolaire.
> >
> > Mais lorsqu'on passe à une plus grande échelle avec le SaaS que ce soit sous
> > Open Source ou pas, les individus et la puissance publique perdent
> > leur souveraineté numérique.
> >
> > Rien à voir avec AbulEdu que l'on ne doit pas oublier.
> 
> Snif ! Je suis un peu triste de me dire qu'AbulÉdu ne contribue pas un 
> peu à notre capacité à garder notre souveraineté numérique [je te 
> chambre là parce-que je fais une lecture biaisée de ton texte] :o)

Bien sûr que si, quand AbulEdu équipe des écoles.
Pas qu'AbulEdu d'ailleurs, mais n'étant pas professeur des écoles, je 
ne suis pas compétent et ne connais pas tous les logiciels libres
proposés aux écoles.

> 
> Mais plus sérieusement, si on (nous, abuledu) essaye de monter à 
> l'UNESCO et qu'on essaye de faire bouger les lignes par la démonstration 
> que c'est possible c'est justement en s'appuyant sur ces principes de 
> rester le plus possible maître de notre (nous, états, nations, peuples, 
> choisissez la granularité que vous voulez, la mienne c'est juste 
> "l'humain") destiné numérique.

Je suppose que tu connais la Déclaration de Paris sur les REL de 
l'Unesco.
http://www.unesco.org/new/fileadmin/MULTIMEDIA/HQ/CI/CI/pdf/Events/French_Paris_OER_Declaration.pdf

dont j'ai reproduit ici des extraits :
Ressources libres : recommandations de l'Unesco aux Etats
http://wiki.april.org/w/Ressources_libres_:_recommandations_de_l%27Unesco_aux_Etats 

A titre perso, je pense que tu as une très bonne stratégie en visant
l'Unesco. 

J'arrête là parce que je dois aller bosser.

Bien à toi,
Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ